server.port=9999

# Security Properties
security.oauth2.resource.filter-order=3

security.signing-key=MaYzkSjmkzPC57L
security.encoding-strength=256
security.security-realm=Saiku 4 Server

security.jwt.client-id=saiku4server
security.jwt.client-secret=XY7kmzoNzl100
security.jwt.grant-type=password
security.jwt.scope-read=read
security.jwt.scope-write=write
security.jwt.resource-ids=saiku4server

# Database Properties
db.url=jdbc:h2:./data/saiku;MODE=MySQL
db.user=sa
db.password=
db.encryptpassword=true

# Foodmart Properties
foodmart.url=jdbc:h2:./data/foodmart;MODE=MySQL
foodmart.user=sa
foodmart.password=
foodmart.repo=data
foodmart.schema=data/FoodMart4.xml

# Earthquakes Properties
earthquakes.url=jdbc:h2:./data/earthquakes;MODE=MySQL
earthquakes.user=sa
earthquakes.password=
earthquakes.repo=data
earthquakes.schema=data/Earthquakes.xml

